body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td { margin:0; padding:0 }
fieldset,
img { border:0 }
abbr,
acronym { border:0; font-variant:normal }
:focus { outline:0 }
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup { font-style:inherit; font-weight:inherit }
h1,
h2,
h3,
h4,
h5,
h6 { font-size:100%; font-weight:normal }
input,
button,
textarea,
select,
optgroup,
option { font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit }
ol,
ul { list-style:none }
table { border-collapse:collapse; border-spacing:0; font-size:inherit; font:100% }
caption,
th { text-align:left }
sup,
sub { font-size:100%; vertical-align:baseline }
del { text-decoration:line-through }
blockquote,
q { quotes:none }
blockquote:before,
blockquote:after,
q:before,
q:after { content:'' }
.clearfix:after { content:" "; display:block; height:0; visibility:hidden; clear:both }
.fr { float:right }
body { font:12px/24px "ËÎÌå",Helvetica, Tahoma, Arial, sans-serif }
select,
input,
button,
textarea { font:100% Helvetica, Tahoma, Arial, sans-serif }
pre,
code,
kbd,
samp,
tt { font-family:'Courier New', Courier, monospace }
h1 { font-size:18px }
h2 { font-size:16px }
h3 { font-size:14px }
h1,
h2,
h3,
h4,
h5,
h6,
strong { font-weight:bold }
.shadow_top,
.shadow_bottom { min-width:994px; height:4px; overflow:hidden; }
.shadow_header_top { min-width:994px; height:8px; overflow:hidden;}
* html .shadow_header_top div { width:994px; height:inherit; background:inherit; margin:0 auto }
#wrapper,
#header,
#footer { width:1000px; background-color:#FFF; margin:0 auto }
.col_main { float:left; width:100%; min-height:1px }
.grid_c2 .main_wrap { margin-left:225px }
.grid_c2 .col_sub { width:205px; margin-left:-100% }
.grid_c2f .main_wrap { margin-right:225px;width:768px;overflow:hidden; }
.grid_c2f .col_sub { width:205px; margin-left:-205px;overflow:hidden; }
.grid_c2_s312 .main_wrap { margin-left:332px }
.grid_c2_s312 .col_sub { width:312px; margin-left:-100% }
.grid_c2f_s312 .main_wrap { margin-right:332px;width:662px;overflow:hidden; }
.grid_c2f_s312 .col_sub { width:312px; margin-left:-312px;overflow:hidden; }

.grid_c2£¬
.grid_c2f£¬ 
.grid_c2_s312£¬
.grid_c2f_s312 { height:100%; }

.grid_c:after,
.grid_c2_s4:after,
.grid_c2_s4f:after,
.grid_c2:after,
.grid_c2f:after,
.grid_c2_s312:after,
.grid_c2f_s312:after,
.main_wrap:after,
.col_sub:after,
.col_extra:after { content:'\0020'; display:block; height:0; visibility:hidden; clear:both }
.i994x90 { width:994px; height:90px; font-size:78.57px }
.i768x80 { width:768px; height:80px; font-size:69.84px }
.i326x205 { width:326px; height:205px; font-size:178.965px }
.i280x210 { width:280px; height:210px; font-size:183.33px }
.i218x80 { width:218px; height:80px; font-size:69.84px }
.i200x160 { width:200px; height:160px; font-size:139.68px }
.i174x235 { width:174px; height:235px; font-size:205.155px }
.i135x150 { width:135px; height:150px; font-size:130.95px }
.i135x85 { width:135px; height:85px; font-size:74.205px }
.i100x120 { width:100px; height:120px; font-size:104.76px }
.i145 { width:145px; height:145px; font-size:126.585px }
.i85 { width:85px; height:85px; font-size:74.205px }
.i64 { width:64px; height:64px; font-size:55.872px }
.i994x90 img { max-width:994px; max-height:90px }
.i768x80 img { max-width:768px; max-height:80px }
.i326x205 img { max-width:326px; max-height:205px }
.i280x210 img { max-width:280px; max-height:210px }
.i218x80 img { max-width:218px; max-height:80px }
.i200x160 img { max-width:200px; max-height:160px }
.i174x235 img { max-width:174px; max-height:235px }
.i135x150 img { max-width:135px; max-height:150px }
.i135x85 img { max-width:135px; max-height:85px }
.i100x120 img { max-width:100px; max-height:120px }
.i145 img { max-width:145px; max-height:145px }
.i85 img { max-width:85px; max-height:85px }
.i64 img { max-width:64px; max-height:64px }
.i994x90,
.i768x80,
.i326x205,
.i280x210,
.i218x80,
.i200x160,
.i174x235,
.i135x150,
.i135x85,
.i100x120,
.i145,
.i85,
.i64 { vertical-align:middle; text-align:center; display:block; overflow:hidden }
.i994x90 img,
.i768x80 img,
.i326x205 img,
.i280x210 img,
.i218x80 img,
.i200x160 img,
.i174x235 img,
.i135x150 img,
.i135x85 img,
.i100x120 img,
.i145 img,
.i85 img,
.i64 img { vertical-align:middle }
/*======================================================================
#header,
#header .poco_logo a,
#header .mainnav li,
#header .mainnav li.current_nav,
#header .mainnav li.hour24,
#header .subnav li,
#header .header_search .input_text { background:url(../images/header_bg.png) no-repeat }
#header { width:994px; height:110px; overflow:hidden; color:#4D4D4D; background-position:885px -187px; background-color:#FFF; margin:0 auto }
#header .header_top_bar { height:30px; line-height:30px; margin:7px 0 }
#header .poco_logo a { display:block; width:220px; height:30px; overflow:hidden; float:left; text-indent:-9999px; background-position:0 3px }
#header .header_top_nav { float:right; color:#4D4D4D }
#header .mainnav { height:39px; float:left; font-size:14px; font-weight:bold; color:#FFF }
#header .mainnav li { float:left; text-align:center; width:94px; height:34px; line-height:34px; background-position:0 -72px; margin:5px 3px 0 0 }
#header .mainnav li.current_nav { width:120px; height:39px; line-height:39px; margin-top:0; background-position:0 -31px }
#header .mainnav li.current_nav a { color:#FFF }
#header .mainnav li.hour24 { width:70px; margin-top:0; padding-top:4px; background-position:-295px 0 }
#header .mainnav li.hour24 a { text-decoration:underline; color:#737373 }
#header .header_search { float:right; margin-right:105px; _display:inline }
#header .subnav { height:27px; line-height:27px; background-color:#737373; color:#FFF }
#header .subnav li { width:90px; height:27px; text-align:center; float:left; background-position:-30px -107px;}
#header .subnav .subnav_last { background:none }
#header .subnav li a { color:#FFF; font-size:14px; font-weight:bold }
#header .header_search select { width:76px; vertical-align:middle; color:#4D4D4D }
#header .header_search .input_text { width:211px; border:1px solid #737373; background-position:0 -136px; vertical-align:middle; color:#4D4D4D; padding:3px }
#header .header_search .button { width:62px; height:23px; border:0; background-color:#737373; color:#FFF; vertical-align:middle; cursor:pointer }

#footer { overflow:hidden }
#footer_search { background-color:#6DC734 }
.footer_search_main { position:relative; width:1000px; height:110px; overflow:hidden; background:url(http://www.poco.cn/module_common/footer/footer_bg.jpg) center center no-repeat; margin:0 auto }
.footer_search_main form { width:450px; height:75px; text-align:left; margin:25px auto auto }
.footer_search_main li { float:left; width:40px; height:25px; line-height:25px; color:#FFF; cursor:pointer; text-align:center; text-decoration:none; border-right:#3C880C solid 1px }
.footer_search_main li a { color:#FFF; text-decoration:none }
.current_search_tag { background-color:#337214 }
.footer_input_key { width:370px; height:23px; line-height:23px; border:none; vertical-align:middle; font-size:14px; padding:0 2px }
.footer_btn_search { width:67px; height:25px; background:url(http://www.poco.cn/module_common/footer/footer_btn_search.gif) left center no-repeat; border:none; cursor:pointer; vertical-align:middle }
.footer_hot_concern { line-height:25px; color:#FFF }
.footer_hot_concern a { color:#FFF; text-decoration:underline; margin:0 6px }
.footer_link_top { display:block; position:absolute; top:10px; right:0; width:31px; height:7px; background:url(http://www.poco.cn/module_common/footer/footer_link_top.gif) no-repeat }
=============================================================*/
.sitemap { line-height:20px; margin:15px auto }
.sitemap_my,
.sitemap_help,
.sitemap_about { width:233px; float:left; padding:0 48px }
.sitemap_my,
.sitemap_help { background:url(http://www.poco.cn/module_common/footer/footer_sitemap_bg.gif) right center no-repeat }
.sitemap strong { color:#000; margin-bottom:5px }
.sitemap a { display:block; float:left; padding-right:28px; white-space:nowrap; color:#000; text-decoration:none }
.copyright { border-top:#C1C1C1 dashed 1px; color:#000; line-height:22px; padding:10px 0 }
.copyright a { color:#000 }
big,
small,
code,
kbd,
samp,
tt,
input,
button,
textarea,
select { font-size:100% }
ins,
#header a,
#header .mainnav li.hour24 a:hover { text-decoration:none }
.clearfix,
.grid_c,
.grid_c2_s4,
.grid_c2_s4f,
.grid_c2,
.grid_c2f,
.grid_c2_s312 .grid_c2f_s312,
.main_wrap,
.col_sub,
.col_extra { zoom:1 }
.grid_c{width:994px;overflow:hidden;}
.fl,
.col_sub,
.col_extra { float:left }
#header a:hover,
.sitemap a:hover { text-decoration:underline }
#header .header_top_nav a,
#header .mainnav li a { color:#4D4D4D }
